Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
hackneyfox Posted on 05/07/2019 16:49
Yaxley Lennon guilty of contempt jailed for 9 months (No LC)
Edited On: 11/07/2019 15:10
Report Message | Email Message To A Friend | Reply To Message
 
Breaking news
IP: Logged
sirwolfie Posted on 05/07/2019 17:03
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Free speech dead folks how dare Tommy ask rapists now you feeling guys
IP: Logged
brizzlfox Posted on 05/07/2019 17:07
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Is he going for a full house of convictions?

Violent Assault (including wife-beating)
Violent, abusive and insulting behaviour
Immigration Fraud
Mortgage Fraud
Contempt of Court

Yes, but he's just misunderstood. He's our blessed defender of free speech blah, blah, blah...give me a break.

Lock the XXXXXX up!
IP: Logged
Club_B00k_Crutchless Posted on 05/07/2019 18:13
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Free speech? He risked a court case being stopped because he filmed the defendants, making the victims have to go through the whole process of giving evidence again.
IP: Logged
homes Posted on 05/07/2019 18:49
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Difficult to see anything other than that Yaxley Lennon only cares about himself and his own ambitions.
IP: Logged
TheCraftyOldFox Posted on 05/07/2019 18:57
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
He probably get longer than all the Pakistani Childgroomers, Abusers and Rapists who were in the dock ......
IP: Logged
hackneyfox Posted on 05/07/2019 19:05
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
How much would you like to bet on that?

What a ridiculous thing to claim.
IP: Logged
Deepcutfox Posted on 05/07/2019 19:46
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
He will get up to two years when he is sentenced. Certainly makes Crafty's claim look ridiculous.
IP: Logged
bnet Posted on 05/07/2019 20:51
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
you sad fukcers.
IP: Logged
Deepcutfox Posted on 05/07/2019 21:02
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
What is sad, Bnet, is that, after another guilty verdict, you continue your brainless support of Yaxley-Lennon.
IP: Logged
sirwolfie Posted on 05/07/2019 21:04
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
How come the sky news journalist who asked Tommy how you feeling about the verdict wasn't arrested for contempt of Court


IP: Logged
Swanningtonfox Posted on 05/07/2019 21:07
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Er.... because the trial was over? [cr]
IP: Logged
Deepcutfox Posted on 05/07/2019 21:10
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
And there were no reporting restrictions.
IP: Logged
bnet Posted on 05/07/2019 21:10
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
watch this you piece of XXXXXX, this is what these people are fighting. You dirty XXXXXX Deepcut,

I hope you die a horroble death you scum bag.

You're all XXXXXX s, you really make me sick this is not a joke.

Link: w a n k e r s
IP: Logged
Deepcutfox Posted on 05/07/2019 21:23
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
True to form, Bnet, when you have nothing intelligent to say you resort to obscenities. Sad. If you want to champion someone with a growing string of convictions, fine. But don't try and make out that he is some kind of wronged folk hero as Mrs ex plod does. I await the next stream of obscenities.
IP: Logged
bnet Posted on 05/07/2019 21:24
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
you are a cnut
IP: Logged
Deepcutfox Posted on 05/07/2019 21:26
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Ha, ha! Hardly a stream but that will do!
IP: Logged
bnet Posted on 05/07/2019 21:26
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
watch the video you scum bag
IP: Logged
Deepcutfox Posted on 05/07/2019 21:28
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
I have, mate, and it's just the usual ranting from Yaxley-Lennon's groupies. Do you believe everything you watch on Youtube?
IP: Logged
sirwolfie Posted on 05/07/2019 21:29
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
The trial wasn't over when Tommy was asked that question and as for no court restrictions Tommy wasn't aware that their were any court restrictions all the information on the rapist was all ready in the public domain
IP: Logged
bnet Posted on 05/07/2019 21:31
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
don't call me mate you cnut
IP: Logged
Deepcutfox Posted on 05/07/2019 21:32
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Would you prefer Doris?
IP: Logged
bnet Posted on 05/07/2019 21:36
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
your a fukcing dog
IP: Logged
Deepcutfox Posted on 05/07/2019 21:37
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Woof, woof!
IP: Logged
bnet Posted on 05/07/2019 21:39
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
scum
IP: Logged
Deepcutfox Posted on 05/07/2019 21:40
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Tell you what, Doris, you are a great conversationlist.
IP: Logged
bnet Posted on 05/07/2019 21:43
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
why is this animal allowed on here ?
IP: Logged
Deepcutfox Posted on 05/07/2019 21:47
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Back to serious business, Bnet, what you fail to understand is that Yaxley-Lennon's activities almost led to the collapse of the trial. How would that have helped the victims?
IP: Logged
sirwolfie Posted on 05/07/2019 21:49
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Court officials admitted that the reporting restrictions were not displayed on the court lists outside court or tv screens outside court as a result of an admin error.How in gods name was the case even allowed to go to court.
IP: Logged
Club_B00k_Crutchless Posted on 05/07/2019 21:58
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
They don't need to be dsiplayed, he knows exactly what he's doing, seeing as he was on a suspended sentence for doing it before.

It doesn't matter what the ex-copper says, he's a convicted criminal. He broke the law, whether you worship him for what he does or not.

The conviction and sentencing of the grooming gang isn't relevant to what he gets. He's got previous so will probably expect to get towards the maximum for the crime. I don't know what they were sentenced to but hoipefully it's a long time.
IP: Logged
Abhorrent Posted on 05/07/2019 22:11
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Wake up you cuunts Islam is the growing cancer of the world wake up for the sake of your children .



IP: Logged
Club_B00k_Crutchless Posted on 05/07/2019 22:40
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
I think there are worse things going on in the world, but what's it got to do with Stephen's conviction anyway? Oh yeah he's a racist Islamophobe.
IP: Logged
bnet Posted on 05/07/2019 23:32
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Deepcut, don't change the subject. You a disgrace to humanity, you defend people who allowed hundreds if not thousands of little girls to be raped and some murdered, you are absolute filth and l hope others can see what a pathetic excuse for a human being you are. You don't deserve to be able to talk to normal people, you are as bad as these animals you defend. cnut.
IP: Logged
TheAddersFox Posted on 06/07/2019 05:36
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
When is the director general of the BBC going to be put in prison for allowing the BBC to wrongly expose cliff Richard?
IP: Logged
greenlanefox Posted on 06/07/2019 06:30
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Jeez bnet you need to take a chill pill , Mate [^]
IP: Logged
Club_B00k_Crutchless Posted on 06/07/2019 08:27
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
I can't see how anything Deepcut has posted can be interpreted as defending the child abusers. Some people are so into defending everything little Stevie does they don't actually take much notice of what's being said. Too busy frothing at the mouth.
IP: Logged
Swanningtonfox Posted on 06/07/2019 08:59
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
You should write a book bnet about your struggle to get people to understand the truth, in fact “My Struggle “ would be a good title.
IP: Logged
bnet Posted on 06/07/2019 09:13
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
I'm not trying to get anyone to understand anything. I just think anyone who defends child rapists is as bad as the rapist and deserve the same punishment. Deepcut changes the direction but he's a disgrace whatever you political beliefs are, and this is not about politics its about being human.
IP: Logged
Club_B00k_Crutchless Posted on 06/07/2019 09:27
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Still can't see where he defends child rapists. Can you quote it for me please petal x
IP: Logged
Deepcutfox Posted on 06/07/2019 09:29
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Are you some kind of joke, Bnet? Could you point to any posts I have made that defend child rapists. In fact I have pointed out that Yaxley-Lennon's antics nearly caused the trial to collapse.

You seem so obsessed with YL that you fail to realise that he is cynically exploiting the issue of child exploitation for his own political ends. His actions almost impeded rather than helped justice to take its course.
IP: Logged
bnet Posted on 06/07/2019 09:56
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
I don't really want to talk to you, you dirtbag, but to explain to others what you have done is dismiss a video of an ex Leicestershire police officer who tells us all what the goverment have done to these children.
You've used it to slag TR, if it was left to you, you would have thrown these children to the wolfs.
You don't care you just care about shouting your point about TR. I have not once mentioned TR in this thread but you attack as if l did. There are much bigger issues than that, protecting our children is omnipotent , if a society doesn't protect its children then there is no society.

You, you piece of s h i t use a weak argument that doesn't stand up and ignore/dismiss an obvious breakdown of our society because you want to say TR is naughty and anyone who as his believes are idiots.
You are fukcing scum, do you have any children or family, don't answer, just fukc of and die you animal.

You really are that stupid you won't understand any of this, you'll just keep twisting the truth about TR. I'm not debating the TR but you will for distraction purposes.

Go on discredit that video you traitor, that video should be a wake up call and we have to listen to idiots like you, scum.
IP: Logged
henry56 Posted on 06/07/2019 10:11
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Waxy Lemon broke the law and was found guilty . No big deal . He will be punished as that’s what happens in our country.”If you don't like our laws”....... etc .
What he really deserves punishment for is his exploitation of vile sexual abuse to fund his own extremely luxurious lifestyle for doing fcuk all other than hampering the efforts of those trying to bring these sick individuals to justice .
That there are a few thousand gullible fools ready to defend him is very very sad .
IP: Logged
Deepcutfox Posted on 06/07/2019 10:12
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Your problem Bnet is that you live in a black and white world. It is possible to criticise YL but also accept the failings of the authorities in responding to the problem.

Still waiting for you to highlight any of my posts that defend child rapists. You use very strange logic to argue that criticism of YL means defending those found guilty of offences against young women - it doesn't.
IP: Logged
TheCraftyOldFox Posted on 06/07/2019 11:19
Yaxley Lennon guilty of contempt
Edited On: 06/07/2019 11:22
Report Message | Email Message To A Friend | Reply To Message 

 
"Guilty offences against Young Women" ???

They were Children .... or, do the lefties blatently ignore this fact, as it always seems to be the way in their constant watered down defence of this scandal .....

Would be so different if it had been one of your daughters constantly and totally abused, tortured, gang raped and mentally destroyed ....

ANY individual who tries to expose this national and organised practice by Pakistani Muslim men against White, British girls should be applauded ..... Someone has to

IP: Logged
Deepcutfox Posted on 06/07/2019 11:34
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
But this sexual abuse was exposed long before YL came on the scene, Crafty. It was exposed by a number of brave girls/young women who came forward to testify not by a jumped up football hooligan.

I will repeat once again: an important case nearly collapsed because of YL's antics. Surely this is not to be applauded?
IP: Logged
bnet Posted on 06/07/2019 12:07
Yaxley Lennon guilty of contempt
Edited On: 06/07/2019 12:07
Report Message | Email Message To A Friend | Reply To Message 

 
Henry, get your big stupid nose out of it, ive never mention TR you p r i c k.
IP: Logged
TheCraftyOldFox Posted on 06/07/2019 12:07
Yaxley Lennon guilty of contempt
Edited On: 06/07/2019 14:01
Report Message | Email Message To A Friend | Reply To Message 

 
And, if you look, the main reason YL is so passionate about all this is because his own cousin had been abused in Luton by these scumbags ..... that's why he has a grudge against them ..... and, rightly so ....

But, of course, that's not the slightest bit important to Corbyn's lovers becuse it doesn't fit the agenda of the left ....
IP: Logged
bnet Posted on 06/07/2019 12:13
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Deepcut, shut your mouth, you're filth and you can shove your excuse up you rrss. You have no empathy, do you know or care about these children, all you care about is that you appear to the other left scum that you are a right on sort of person. Scum, and don't muddy the water with TR because thats not the issue.

Thats you lefties all over, you pretend to care about everything but in reality you care about no one.
IP: Logged
Deepcutfox Posted on 06/07/2019 12:26
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
YL is not the issue? Then what is this thread all about. Back to the abuse again, I see. Makes a good cover for someone who hasn't really got anything to say.

Why don't you just chill out and take up dominoes like Hide?
IP: Logged
harwichfox Posted on 06/07/2019 13:03
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Hes a Nazi and gets what hw deserves.
IP: Logged
Deepcutfox Posted on 06/07/2019 13:07
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Congrats, Hackney, you got your nifty!
IP: Logged
greenlanefox Posted on 06/07/2019 15:04
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
More name calling bnet very mature
IP: Logged
foxinabox Posted on 06/07/2019 17:34
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
'do you know or care about these children?'

No, and nor do you. You're just using them to give some added credence to your hatred of Muslims, and also your hatred of paedophiles, which have somehow got mixed up inside your head despite the fact that you know perfectly well the vast majority of Muslims are not paedophiles.

I am willing to guess that most of these girls would shudder and roll their eyes at the idea of being protected by the armchair heroics of a bunch of old football hooligans whose only aim is to start a race war where they live.

The shrewder of them would no doubt think that they don't know which is worse - the Pakistani men who've raped them or the white people whose only concern is to use the rape by Pakistanis as an incitement to do whatever, on the basis that they're 'our girls'.

Some of them may come to think that they're only 'our girls' when they get raped by filthy dirty sweaty oily Pakistanis, otherwise they get ignored as usual. I doubt if most of them would use the expression 'cultural pawns' because they won't know it, but nevertheless that's what they are.

Oh, you say, 'imagine what you'd feel like if it were your daughter!!' as if somehow this trumps all other aspects to this argument, only it doesn't. I certainly wouldn't allow my 13-year-old daughter enough freedom to get plied with drugs or drink and then get raped repeatedly. I would do this because it's in the nature of 13-year-old girls to get raped, unfortunately. I would very much like the world not to be that way, but it is.





IP: Logged
mac_ Posted on 06/07/2019 17:47
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
“I certainly wouldn't allow my 13-year-old daughter enough freedom to get plied with drugs or drink and then get raped repeatedly. I would do this because it's in the nature of 13-year-old girls to get raped, unfortunately. I would very much like the world not to be that way, but it is.“

What the actual f’ck is that supposed to mean?
IP: Logged
foxinabox Posted on 06/07/2019 17:56
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Just what it says. I really don't know why you should have a problem with that. If you had a 13-year-old daughter you certainly wouldn't let her go around all night without having a very good idea where she is.
IP: Logged
mac_ Posted on 06/07/2019 18:05
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
No I wouldn’t, and I didn’t.

It was more this I was asking about.....

“I would do this because it's in the nature of 13-year-old girls to get raped, unfortunately. I would very much like the world not to be that way, but it is.“
IP: Logged
foxinabox Posted on 06/07/2019 18:11
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
All right, then, 'it's in the nature of some bad people to want to rape 13-year-old girls'. This is why you need to protect them, because they can't protect themselves.
IP: Logged
mac_ Posted on 06/07/2019 18:32
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
The protection of these girls, after their parents had failed, fell on the police and the care services.

These people failed to care for these children because they were scared to appear racist or anti Islam

It’s f’cking mental.

IP: Logged
foxinabox Posted on 06/07/2019 18:41
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
It is.

However, I would appreciate getting some interviews face to face with the police and social services, without there being cameras or microphones in position, to reveal how difficult it is to actually police and care for these areas. I'm not trying to make a point, Mac, I'd just like to know.
IP: Logged
mac_ Posted on 06/07/2019 21:36
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
I am trying to make a f’cking point......

These people failed to care for these children because they were scared to appear racist or anti Islam
IP: Logged
Deepcutfox Posted on 06/07/2019 22:18
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
That was certainly an important factor, Mac, but not the only one. The Jay Report into Rotherham also identified: a dismissive and patronising attitude to the girls who were mainly working class; a lack of a proper child-centred approach from social services; a desire to protect the town's reputation and a lack of training and resources for both the police and social services.

The big question is: does the man who is prepared to jeopardize an important trial really "care" about the girls involved or is he more concerned with fanning anti-Muslim feeling and raising his profile within far-right groups?
IP: Logged
Unicum Posted on 06/07/2019 22:37
Yaxley Lennon guilty of contempt
Edited On: 06/07/2019 22:41
Report Message | Email Message To A Friend | Reply To Message 

 
That's 'the' big question for you, because that's the way you prefer to see things. Others see things differently.

Your phraseology about 13 year old girls and rape is also, putting politely, pretty piish poor. Sorry, just realised that there's two of you. Blame the booze.
IP: Logged
foxinabox Posted on 06/07/2019 23:01
Yaxley Lennon guilty of contempt
Edited On: 06/07/2019 23:40
Report Message | Email Message To A Friend | Reply To Message 

 
Unfortunate turn of phrase (the bit that Mac bridled at).

IP: Logged
bnet Posted on 07/07/2019 10:18
Yaxley Lennon guilty of contempt
Edited On: 11/07/2019 18:43
Report Message | Email Message To A Friend | Reply To Message 

 
foxinthebox, you seem to know a lot about me, and everything for that matter. Absolute nonsense and doesn't really deserve a reply. Out of curiosity how do you know l have a hatred of Muslims ? I've never said anything like that because its not true, a bit of a statement that. Perhaps you could quote something that backs this up.

For the record these girls a vunereble children with no one to look after them, but because they don't its ok to rape them, its their fault, fair enough carry on!
IP: Logged
foxinabox Posted on 07/07/2019 11:52
Yaxley Lennon guilty of contempt
Edited On: 07/07/2019 20:19
Report Message | Email Message To A Friend | Reply To Message 

 
A disinterested observer might feel that you hate Muslims, but maybe it's me. I'm sure you like the ones you know, blah blah and more blah, with extra blah.

The reason I had a go at you is because you're trying to claim that you have empathy with these girls, as if no-one who doesn't share your political outlook can possibly care for them.

This is of course rubbish, and I've tried to play Devil's Advocate with you in order to show that. In actual fact neither of us can have empathy with these girls, and it is wild guesswork to assume that we can.
IP: Logged
Club_B00k_Crutchless Posted on 07/07/2019 16:31
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Here you go bnet.

Hopefully you can find a safe space

Link: Chill out petal
IP: Logged
bnet Posted on 07/07/2019 17:25
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
so we ignore it and slag anyone who mentions it, that'll help won't it. l actually do have empathy for these girls, if you don't.

The answer is do and say nothing, pretend its not happening. Thats the lefts view, then have a pop at anyone who brings it up.

Yeh, lets not talk about it, we might offended the idiots like Clutchbook and Deepcutt.
IP: Logged
foxinabox Posted on 07/07/2019 18:44
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Pretend it's not happening? I'd like to see these rapists/conspirators locked up for life.

You may well have a faux-empathy with the girls, but if you met them, you'd get told to mind your own business and fvck off. That's just my view, yours may be that they'd greet you and all others similar to you like heroes.

That may well be true, but I'm more prepared to back my version.

IP: Logged
bnet Posted on 07/07/2019 21:16
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
How do you know these things about me ?

its amazing,

but stupidly and arrogantly wrong.
IP: Logged
foxinabox Posted on 07/07/2019 22:05
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
We're not at war. It's a message board - sometimes I have to say provocative things in order to break through the general babble for a moment. If I have posted something that gives you pause for thought, even though you disagree with it, that's progress. If I haven't, that's all right too [;)]
IP: Logged
bnet Posted on 07/07/2019 22:45
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Jesus your patronising !

Link: Good stuff this !
IP: Logged
sirwolfie Posted on 08/07/2019 05:43
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Just find it so sad that a guy who just wants to make This Country a safe place to live again and puts his life on the line on a daily basic gets people posting such utter rubbish.My mum was walking down welford road the other die when she was abused by a Muslim and told she don't belong here.If that's the UK you want then fine thank god for people like Tommy
IP: Logged
bnet Posted on 08/07/2019 07:22
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
sirwolfie, my sentiments exactly. They don't get that its not the man its the message. They attack TR for the invented persona buts its not about him, its about what they are doing to us all.
IP: Logged
foxinabox Posted on 08/07/2019 11:45
Yaxley Lennon guilty of contempt
Edited On: 08/07/2019 13:38
Report Message | Email Message To A Friend | Reply To Message 

 
I back Brexit despite Nigel Farage and Boris Johnson, both of whom are horrible individuals, but they're our best hope against the Remain majority in Parliament.

The same isn't true of Tommy Robinson, because (a) the timetable is not ticking down till Oct 31st and (b) neither BJ nor NF have been charged with anything, let alone imprisoned.

If your campaign against Muslim grooming gangs is sincere and heartfelt, then it will survive the loss of Tommy Robinson intact.

If you continue to look the other way and shout 'establishment stitch-up' at the growing list of things he's quite obviously done, then you become a marginalised movement who everybody will take the pi ss out of, without bothering to consider your policies (such as they are).

I actually agree with Chris McGlade about Brexit and the fear of saying anything that isn't a kind of cultural cringe about slavery.

The rest of what he talks about is one long whinge about PC. Many of the people in this country have a healthy suspicion about PC too, and now is as good a time as any to fight back against it - only you won't, you will stick to Tommy Robinson in the same way the Labour Party sticks to Jeremy Corbyn.

I would like to see a far-right political party gain a certain amount of respect in this country (it's only fair), only it has to be led by a statesman who can command respect rather than a demagogue who just goes on about the left not valuing their opinions in the slightest.

Welcome to politics! What did you expect! You have to show that you have a better alternative to PC, and stick on message with that, without showing that you're trying to silence the opposition. That could be difficult.
IP: Logged
bnet Posted on 08/07/2019 15:36
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
"my campaign against muslim grooming gangs" what campaign is that then as its news to me ??

My only campaign is against presumptional self righteous idiots.
IP: Logged
JohnMitten Posted on 08/07/2019 16:36
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
I had a bit of time for TR and what he was attempting to achieve.

However after that needless assault on a fellow countryman at the recent England game I can no longer respect the way he goes about matters.
IP: Logged
sirwolfie Posted on 08/07/2019 17:27
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Be fair John the guy got what he deserved acting the big time Charlie when Tommy was with his wife
IP: Logged
Deepcutfox Posted on 08/07/2019 21:16
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Typical Bnet. "How do you know these things about me" and then categorises anyone who doesn't agree with him as a "leftie" and dismisses them with with a mouthful of obscene abuse.
IP: Logged
bnet Posted on 08/07/2019 22:47
Yaxley Lennon guilty of contempt
Edited On: 09/07/2019 00:12
Report Message | Email Message To A Friend | Reply To Message 

 
Just fukc off you freak, no one is interested in you or your rubbish.
IP: Logged
sixthswan Posted on 09/07/2019 09:33
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Some incredulous posting on this thread.

Stevie is a very naughty boy - yet again.

The fanboys get very upset as usual. Weeing in their pants with rage.

Jail the paedo scum. We all agree with that.

Jail Stevie too. Because he is guilty and he has been a XXXXXX defender in the past.
IP: Logged
bnet Posted on 09/07/2019 09:41
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
"fanboys" really ! You court abuse you lot, l say it as l see it and as bluntly as l feel fit, but you lot have little snide digs then moan about the replies.

Fanboys laughable !
IP: Logged
westyorksfox Posted on 09/07/2019 10:39
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Someone raised it earlier in the thread about how how these children were failed. In a recent case in Huddersfield this quote was in the local paper.'One of the mums was so failed by Social Services she resorted to writing to the Prime Minister'.

You have the vile creatures doing the crimes and the children being let down by those supposed to be protecting them. In this case, it wasn't just children out all hours from broken homes but teenagers from decent families as well. It was allowed to happen time and time again and all the interventions were completely inadequate. From what I remember, the gangs were actually picking them up from their houses and care homes and operated with complete impunity.

The only thing that matters in all of these cases is the safeguarding of children, NOTHING else.

How did happen?
Why was it allowed to keep happening?
Who should have intervened and stopped it?
Who is responsible for the failings?

It was no surprise up here that Kirklees Children's Services were recently deemed inadequate in their last inspection.
IP: Logged
sixthswan Posted on 09/07/2019 10:50
Yaxley Lennon guilty of contempt
Edited On: 09/07/2019 11:02
Report Message | Email Message To A Friend | Reply To Message 

 
Spot on westyorkfox.

Proper investigations are needed.

Not Sideshow Bob turning up at court, looking for more subscriptions.

"Who is so gross
That cannot see this palpable device?
Yet who so bold but says he sees it not"
IP: Logged
foxinabox Posted on 09/07/2019 11:55
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
The State have never been good at looking after children. There has never been a golden age for looking after children. We no longer transport them, send them to the workhouse, send them to the Christians to do what they like with or employ them as chimney sweeps or down the mine, which I suppose is progress of sorts.

Just like in the past, we've never allowed enough funding to reach the sector. As a result, I'm not surprised that blame for each aspect of the crisis gets placed in the hands of the workers on the ground, because it's easier to say that than admit there's not enough money to go round.

In other words, the police and social services are all labelled 'inept' in the majority of Northern towns. This can't possibly be true - even the blinkered blame merchants on here have got to see that. There may well be some inept people, but blaming the whole social service team and the police is stretching it a long way.

There's a lot of jobs where you can run things from the rulebook (which is technically impossible) or find your own way based on the resources that you actually have. Of course, this goes fine until you have a problem, at which point everybody jumps out of the way and leaves the workers on the ground to take whatever flak is coming.
IP: Logged
westyorksfox Posted on 09/07/2019 12:41
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
'One of the mums was so failed by Social Services she resorted to writing to the Prime Minister'.

Honestly, search the stories on the Huddersfield Examiner. They failed to protect them on all counts. They are obviously over stretched but at all the critical points when they could have prevented it they dealt with it inadequately.

If there's a big issue with grooming gangs within a town / authority then you have to try and throw as many resources at the problem as possible. It wasn't a secret - those who should have been protecting them failed to do so. Kirklees is very different as it also has huge pockets of deprivation which stretch it even further.

West Yorkshire on a whole also has a high percentage of people of working class Pakistani background that haven't integrated well with the towns they live in. These men are also disproportionately involved in grooming compared with other ethnic groups but 90% of child sex offences in this country are committed by white british people.

It's a horrible, huge problem but YL isn't the man to solve it.
IP: Logged
Deepcutfox Posted on 09/07/2019 13:17
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Some very good points westyorks.

It seems that YL is losing his bottle and wants to avoid further imprisonment by appealing to Trump to grant him asylum in the US.

Let's hope Trump welcomes him with open arms.
IP: Logged
bnet Posted on 09/07/2019 13:39
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Do none of you think that Tommy Robinson as raised the level of awareness regarding these rapes and murders at all ?
IP: Logged
sixthswan Posted on 09/07/2019 13:43
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
No. He hasn't raised the level of awareness in the slightest. Awareness was already there. In fact if a case is at court, in what way does Stevie raise awareness about it?

All he does is put court cases in jeapordy and prolong the suffering for victims; with the actual aim of self-publicising.

Take Stevie out of the equation and the cases will still go to court.
IP: Logged
westyorksfox Posted on 09/07/2019 13:45
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Well said Sixthswan.
IP: Logged
Deepcutfox Posted on 09/07/2019 13:46
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
He has just raised the level of awareness of himself and his rag tag followers.
IP: Logged
foxinabox Posted on 09/07/2019 13:50
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
The thing is, I don't trust the Huddersfield Examiner or any findings from enquiries or court cases. No-one gets more self-righteous than journalists seeking to expose the unsatisfactory way other people do their jobs.

What I actually said, earlier on in the thread was 'I would appreciate getting some interviews face to face with the police and social services, without there being cameras or microphones in position, to reveal how difficult it is to actually police and care for these areas'.

If I were to get answers like 'It's all my fault. I should have done more, instead of eating bacon sandwiches and doing the crossword in the Guardian', then fair enough. I don't think I would get these answers, though, I think I'd start to realise just how difficult this is.

You mention children being picked up from care homes. Are the children allowed to leave the care homes? Yes, because they're not prisons. Are the children at all reluctant to being picked up? I wouldn't think so. Does it send alarm bells through the system that they get picked up by Muslims? Not really, when you consider that 50% of the people are of Pakistani origin anyway. It would make sense for the girls to know lots of Pakistanis.

Have you seen 'Ackley Bridge', which is a drama featuring a school with English and Pakistani pupils? I would urge all people to watch it, if you haven't already. It's brilliant, and it deals with this in an unflinching way.



IP: Logged
bnet Posted on 09/07/2019 14:55
Yaxley Lennon guilty of contempt
Edited On: 09/07/2019 15:47
Report Message | Email Message To A Friend | Reply To Message 

 
To say "No" is ridiculous and gives everything you say very little credence. You are too bias to make valid comments because it is obvious to anyone whos not blind or ignorant that TR name is associated with Muslim grooming gangs, so raising the public awareness of these animals.

See this is why l argue with you lot all the time, you lie to yourselves. Not once and i've ask many times for you to back up your shouts of racist with full context behind it. Yet you still chant the same mantra, even though you know but won't accept. If he was a racist you would be throwing every last bit at us over and over, but you don't because you can't. You hate someone for a lie that you tell yourselves, silly innit !
IP: Logged
sixthswan Posted on 09/07/2019 16:03
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
You're just a fanboy. A foaming at the mouth, gammon-faced fanboy. You should be ashamed of yourself. Grow up.
IP: Logged
bnet Posted on 09/07/2019 16:05
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
stupid man.


Can't answer because you know the truth, ha ha ! are you not embarrassed ?
IP: Logged
sixthswan Posted on 09/07/2019 16:09
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
You're clearly only on the wind-up. You couldn't possibly be this thick in real life.
IP: Logged
pen_3 Posted on 09/07/2019 16:09
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
I have read in the news about grooming gangs. Why bnet, do we need Tommy Robinson telling us about them?
IP: Logged
Deepcutfox Posted on 09/07/2019 16:14
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Take a look at YL's career, Bnet. He has done stints with the BNP, quite short, the EDL and the Lads Football Alliance. His stance has been strongly anti-Muslim, although he dresses this up as being just anti-Islam, but his speeches and actions have clearly encouraged racism - just listen to the chanting at events he speaks at.

Only someone with blinkers on would not see this. Are you the blinkered one?
IP: Logged
bnet Posted on 09/07/2019 16:30
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Sixthswans, l might be thick but i've got a grasp of reality whereas you are a seriously stupid hateful human being.
IP: Logged
bnet Posted on 09/07/2019 16:34
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Pen3 did l say anywhere that we need TR telling us anything. Now try and understand what l said, then try again. You seem to feel you have to reply even when you have nothing worthy to say.

I actually said, he as made the awareness of these animals higher and if your honest you can't disagree.
IP: Logged
sixthswan Posted on 09/07/2019 16:36
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Easy ton hackneyfox.

Bnet. You are just on a wind-up. Bit of a rubbish one though.

Chomp.
IP: Logged
bnet Posted on 09/07/2019 16:38
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Deepkantfox, show me the anti-muslim actions, also were he encourages racism.

For the record could you quote any of these chants, i'm seriously interested. I actually think your lying, but i'll give you a chance.

Painting yourself in a corner are you p r i c k ?
IP: Logged
bnet Posted on 09/07/2019 16:39
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
You are an idiot Sixthswan, you've gone so far off the truth you don't know your way back.
IP: Logged
foxinabox Posted on 09/07/2019 16:40
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Bnet's just Bnet. He's allowed to throw abuse at all those around him. It's one the rules of Bentley's Roof. People who know him in real life (of all political persuasions) are unanimous that he's a great guy, and I believe them.

I like him, he's one of the entertainers, even though he finds me arrogant, self-righteous, patronising, and presumptual (sic). He forgot sanctimonious, but other than that it's a reasonable description of me, so fair do's.

[smi]
IP: Logged
pen_3 Posted on 09/07/2019 16:40
Yaxley Lennon guilty of contempt
Edited On: 09/07/2019 16:41
Report Message | Email Message To A Friend | Reply To Message 

 
'he as made the awareness of these animals higher and if your honest you can't disagree'.

Sensible people knew about this through the various news channels, why did Tommy Robinson have to get involved?
IP: Logged
sixthswan Posted on 09/07/2019 16:40
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Yeah OK bnet. Careful you don't slip in your foaming spit.
IP: Logged
bnet Posted on 09/07/2019 16:43
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Cool as a cucumber.
IP: Logged
bnet Posted on 09/07/2019 16:45
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Pen 3 you are so naive ! don't believe the hype....
IP: Logged
sixthswan Posted on 09/07/2019 16:54
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
bnet. Do you like Yaxley-Lennon?
IP: Logged
pen_3 Posted on 09/07/2019 16:55
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
...and that coming from Tommy's number 1 fan [:D]
IP: Logged
bnet Posted on 09/07/2019 17:38
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
how do you figure that out ?

No. 1 fan that is, l forgot that things are not easy for you to understand.
IP: Logged
bnet Posted on 09/07/2019 17:39
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Sixthswan, stop being silly. Though thats all you have left really l suppose.
IP: Logged
hackneyfox Posted on 09/07/2019 17:39
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
There is a film of an undercover reporter on a coach going to an early EDL march. Some racist comments are made.
IP: Logged
bnet Posted on 09/07/2019 17:44
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
not surprised, are you.
IP: Logged
mac_ Posted on 09/07/2019 17:59
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Now I’m not offended for me or anyone else, but this ‘gammon’ insult, do you use it when you’re out and about?
You know, like down the match or wherever you might meet ‘gammon’?

Just wondered if the anonymity of this place buffs you up a bit?

No offence like.
IP: Logged
bnet Posted on 09/07/2019 18:35
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
These are the people who agreed with Colin Moyhignans (don't care how you spell it) lies back in the '80's, but they wouldn't ever mention it out loud especially at the football. I don't think they fit in anywhere really, or ever have . Football fans have never been right wing in general and definately not left, just normal working class blokes.
IP: Logged
sixthswan Posted on 10/07/2019 09:19
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
No offence taken Mac. It's just a word.
IP: Logged
mac_ Posted on 10/07/2019 13:36
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
That’d be a no then.
IP: Logged
sixthswan Posted on 10/07/2019 14:16
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
I'd look a bit mental shouting "gammon" at people in the street.

Do you shout about cloud formations, weedkiller and the 1918 Flu in the street?
IP: Logged
mac_ Posted on 10/07/2019 16:51
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
I don’t shout at anyone, I often discuss my beliefs on things with lots of people.
There’s not one word I use on an anonymous message board I wouldn’t use in the real world.
IP: Logged
hackneyfox Posted on 11/07/2019 12:50
Yaxley Lennon guilty of contempt jailed for 9 months

Report Message | Email Message To A Friend | Reply To Message 

 
Nine Months
IP: Logged
Drew-Peacock Posted on 11/07/2019 13:47
Yaxley Lennon guilty of contempt jailed for 9 months

Report Message | Email Message To A Friend | Reply To Message 

 
Serves him right - first rule of criminalty is don't pizz the judge off
IP: Logged
fowlpenlooney Posted on 11/07/2019 13:54
Yaxley Lennon guilty of contempt jailed for 9 months

Report Message | Email Message To A Friend | Reply To Message 

 
Tommy is a brave man !who has chosen to take on the British establishment ,and im afraid to say is right out of his depth now ,never mind how much support he has ,I have been a member of most so called right wing parties since the 1960s and have come to the conclusion that the powers that be will never allow a so called right wing government even if it means using the most underhand and illegal measures
IP: Logged
Club_B00k_Crutchless Posted on 11/07/2019 14:01
Yaxley Lennon guilty of contempt jailed for 9 months

Report Message | Email Message To A Friend | Reply To Message 

 
"take on the British establishment"

What, by jeopardising a trial? Doing exactly what he was warned not to do?
IP: Logged
foxinabox Posted on 11/07/2019 14:20
Yaxley Lennon guilty of contempt jailed for 9 months

Report Message | Email Message To A Friend | Reply To Message 

 
Britain = North Korea (what he had on the back of his T-shirt).

Sounds reasonable to me. There are lots of similarities between the two countries. For a start, they're both on the same planet. I'm sure I can think of others, if I try really hard.
IP: Logged
henry56 Posted on 11/07/2019 14:46
Yaxley Lennon guilty of contempt jailed for 9 months

Report Message | Email Message To A Friend | Reply To Message 

 
9 months for exploiting the vile sexual abuse of children ?
Deserves 9 years at least.
If he really cared a toss he'd donate the thousands of pounds he cons from the simple minded to child protection charities rather than funding his luxury lifestyle.
No -one can name ONE abuser he has 'exposed'.

IP: Logged
jabbaranks Posted on 11/07/2019 15:13
Yaxley Lennon guilty of contempt jailed for 9 months
Edited On: 11/07/2019 15:23
Report Message | Email Message To A Friend | Reply To Message 

 
Is Fowlpen a Matt Groening creation?

Where did you stand on the NF Fowlpen? Supporter?
IP: Logged
hackneyfox Posted on 11/07/2019 15:38
Yaxley Lennon guilty of contempt jailed for 9 months (No LC)

Report Message | Email Message To A Friend | Reply To Message 

 
Someone is editing the title, what is (No LC)?
IP: Logged
bnet Posted on 11/07/2019 15:52
Yaxley Lennon guilty of contempt jailed for 9 months

Report Message | Email Message To A Friend | Reply To Message 

 
Henry you really are an ignorant human being, you know nothing of it, all you know is the haters lies. Then you make them you own believes.

How long do you think these child rapists should receive, love to here this one. You've put the crime that he was campainging against on his shoulders. Yes, and before you come out with more rubbish, what do you think the 50 odd reporters who reported on his case should get, because they did exactly the same as he did, but they are part of the establishment.

Do you even know what he was charged with ?

You comments are disgusting which just shows what an horrible disgusting man you are.
IP: Logged
Deepcutfox Posted on 11/07/2019 16:09
Yaxley Lennon guilty of contempt jailed for 9 months

Report Message | Email Message To A Friend | Reply To Message 

 
But, Bnet, the other 50 odd reporters have not been involved in what the judges described as "vigilante action" and "unlawful physical aggression". Also, it is pretty well known that he was charged with contempt of court. Where have you been the last few weeks?
IP: Logged
bnet Posted on 11/07/2019 16:11
Yaxley Lennon guilty of contempt jailed for 9 months

Report Message | Email Message To A Friend | Reply To Message 

 
How do you know they haven't and what as it to do with the charge ? nothing thats right, nothing.

W A N K E R
IP: Logged
bnet Posted on 11/07/2019 16:16
Yaxley Lennon guilty of contempt jailed for 9 months

Report Message | Email Message To A Friend | Reply To Message 

 
erard Batten

Verified account

@GerardBattenMEP
Jul 5
More
Tommy Robinson has been found guilty of contempt of court for doing what the so-called MSM do every day of the week. If it had been a jury trial he might have got justice. The Establishment have got what they want & the MSM will crow about it. A very sad & sinister day.
IP: Logged
Deepcutfox Posted on 11/07/2019 16:17
Yaxley Lennon guilty of contempt jailed for 9 months

Report Message | Email Message To A Friend | Reply To Message 

 
I think you are losing it, Bnet. Your recent posts are basically unintelligible. They are getting more and more bizarre. Is it the sun? Go and have a lie down and do us all a favour.
IP: Logged
bnet Posted on 11/07/2019 16:19
Yaxley Lennon guilty of contempt jailed for 9 months

Report Message | Email Message To A Friend | Reply To Message 

 
have a listen

Link: corrupt as it comes and you losers condone it
IP: Logged
Deepcutfox Posted on 11/07/2019 16:20
Yaxley Lennon guilty of contempt jailed for 9 months

Report Message | Email Message To A Friend | Reply To Message 

 
I hope that "loony-tune" Batten has got some evidence that reporters for the MSM have been taking part in "vigilante action" and "unlawful physical aggression".
IP: Logged
Deepcutfox Posted on 11/07/2019 16:23
Yaxley Lennon guilty of contempt jailed for 9 months

Report Message | Email Message To A Friend | Reply To Message 

 
Yaxley-Lennon a journalist? Pull the other one. That's about as likely as Elvis being alive and well and living in Blaby.
IP: Logged
TartanFox Posted on 11/07/2019 16:37
Yaxley Lennon guilty of contempt jailed for 9 months

Report Message | Email Message To A Friend | Reply To Message 

 
The Police and CPS had a case going, the paedo's were being prosecuted and were going to jail.

They had been found and they had been busted well before Yaxley-Lennon attempted to board the bandwagon. They were on the way to jail.

But it was the sole intervention of self appointed crusader Yaxley-Lennon that nearly got them off and spared jail. All because he is too thick and too racist to realise the state were doing their job and about to win.

He had contributed fcuk all to the case until his ego nearly collapsed the whole thing.

He has been jailed because he committed a crime he could so easily have avoided. The paedo's are in jail because they committed a crime, but never forget they nearly walked free because SYL thinks he's above the law.
IP: Logged
Deepcutfox Posted on 11/07/2019 16:40
Yaxley Lennon guilty of contempt jailed for 9 months

Report Message | Email Message To A Friend | Reply To Message 

 
An excellent summary, Tartan. Nothing more to be said.
IP: Logged
finedonfox Posted on 11/07/2019 17:24
Yaxley Lennon guilty of contempt jailed for 9 months

Report Message | Email Message To A Friend | Reply To Message 

 
the Bnet meltdown is pure gold.....
IP: Logged
bnet Posted on 11/07/2019 17:59
Yaxley Lennon guilty of contempt jailed for 9 months

Report Message | Email Message To A Friend | Reply To Message 

 
Tartan, but i didn't, youve got to get this correct otherwise everything else said becomes untrue. They had already been found guilty and this is the crux of the argument. If you can accept this, then you can look at it as it truly is.

The thing is, all the lefties want him to disapear, they will jump on any lie and make it the truth in their minds then argue until they are blue in the face.

My argument is not in the defence of TR its in the defence of honesty and if you look at all my posts you will see i'm arguing about the lies being constantly told.
IP: Logged
pen_3 Posted on 11/07/2019 18:04
Yaxley Lennon guilty of contempt jailed for 9 months

Report Message | Email Message To A Friend | Reply To Message 

 
Tony Spearing, he was XXXXXX, wasn't he?
IP: Logged
bnet Posted on 11/07/2019 18:11
Yaxley Lennon guilty of contempt jailed for 9 months

Report Message | Email Message To A Friend | Reply To Message 

 
Finedon, no meltdown, cool as a cucumber. Just straightening out the liars.
Its a big job on here actually !
IP: Logged
Deepcutfox Posted on 11/07/2019 18:12
Yaxley Lennon guilty of contempt jailed for 9 months

Report Message | Email Message To A Friend | Reply To Message 

 
I suppose the judge's comments that YL was involved in "vigilante action" and "unlawful physical aggression" are also lies.

Could you be a bit clearer about what you mean by "defence of honesty" and "the crux of the argument" as, at the moment, they are as clear as mud?
IP: Logged
bnet Posted on 11/07/2019 18:20
Yaxley Lennon guilty of contempt jailed for 9 months
Edited On: 11/07/2019 18:25
Report Message | Email Message To A Friend | Reply To Message 

 
i'll talk to others but you are just an idiot. Did l say the judge did or didn't say anything. He could only say that after being found guilty. You see, the timings are being distorted by you lot so the outcome is different.

edited ask you, what difference would any of that make to whether he was guilty or not, i'll tell you, none !
IP: Logged
Deepcutfox Posted on 11/07/2019 18:36
Yaxley Lennon guilty of contempt jailed for 9 months

Report Message | Email Message To A Friend | Reply To Message 

 
Still waiting for you to explain what you mean by "defence of honesty"? It seems that when any poster asks you a question you just witter on in a fairly rambling and abusive way.
IP: Logged
bnet Posted on 11/07/2019 18:38
Yaxley Lennon guilty of contempt jailed for 9 months

Report Message | Email Message To A Friend | Reply To Message 

 
what do you think it means, Brains ?
IP: Logged
TheCraftyOldFox Posted on 11/07/2019 18:38
Yaxley Lennon guilty of contempt
Edited On: 11/07/2019 18:56
Report Message | Email Message To A Friend | Reply To Message 

 
Deepcutfox and Hackneyfox .... He got 9 months ..... some of the rapists got off Scott free, and are walking the streets ..... Does my claim now look "Ridiculous" ... As you stated ? .....
IP: Logged
Deepcutfox Posted on 11/07/2019 18:54
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Crafty, when you say the rapists got off scott free, do you mean they were found not guilty?

YL was sentenced according to the guidelines for his offence. That is how it works. Got a better system?
IP: Logged
TheCraftyOldFox Posted on 11/07/2019 18:59
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Er, Isn't that all how the likes of YOU want it to work ? .....
IP: Logged
Deepcutfox Posted on 11/07/2019 20:01
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
So in your world, Crafty, if you are not guilty you are really guilty and if you are guilty you are really not guilty. Well, that's a novel way of looking at things. Reminds me of Alice in Wonderland.
IP: Logged
Club_B00k_Crutchless Posted on 11/07/2019 20:18
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
The slightly worrying thing about this is I've seen people who think like bnet posting similar stuff on FB, with loads more dimwits commenting how they agree. Apparently he was sent down for exposing paedos as nobosy else knew about it until then. The world is full of these idiots.
IP: Logged
bnet Posted on 11/07/2019 21:02
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
what is a matter with you ???
IP: Logged
TartanFox Posted on 11/07/2019 21:03
Yaxley Lennon guilty of contempt jailed for 9 months

Report Message | Email Message To A Friend | Reply To Message 

 
bnet... we’ve never met, we’ve been in the same boozer many a time and there are enough folk on here who know you, whom I have met and like and they hold you in high regard. So for me I’m not looking for a stramash.

This all boils down to Leeds and what SYL did. He was already on a suspended for contempt. Either he is stupid, had Lionel Hutz for a brief or just didn’t give a fcuk for UK law (which you and I abide by every single day).

The Yorkshire Evening Post (YEP) had a reporter at that trial every single day. She sat through it, heard the testimony of the victims but she couldn’t say a word. The YEP couldn’t say she was there because of the law.

As I said they were going down, the system had done its job. Was there a problem before that? Yes clearly but that isn’t what Yaxley-Lennon concerned himself with. The reason we knew fcuk all about it was because the law is there to protect the poor victims.

If reporting had been allowed by law do you not think the YEP would have had a front page splash, column inches and pages dedicated to it?

SYL is as much a journalist as that fcukwit Katie Hopkins who was hanging off his coat tail today.

IMHO the only person SYL has to blame is himself and seeing pictures of his so called supporters attacking BBC new crews genuinely makes me both sad and very angry. To me he’s a charlatan who’s conned a significant portion of our society and that’s sad.
IP: Logged
dirtybollard Posted on 11/07/2019 21:09
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Just a thought but you know if the police had really been doing their job in the first place these Islamic pieces of disgusting filth would have been caught much earlier. But they went on doing what they were doing for years. Don't tell me the police and social services did not know what was going on because they did. Such was the grip of the PC mindset in both the police and social services that the fear of being accused of racism or anti-Islam meant you would not get a promotion at best or at worse thrown out of your job. I know because I worked for the social services and saw at first hand the denial that anything was wrong and the subsequent cover-up that went on for years, with no one giving a toss about these vulnerable girls, often saying it was their lifestyle and choices that put them in danger, despite the fact that they were 14-15 and in some cases even younger. All of this was done to keep the lid on what male Muslims were doing and their sickening attitude towards women and in particular white women. This is why I detest that backward god awful religion and it's accompanying culture. How in gods name any politician thought introducing Muslims into this country would be a good idea is beyond all logic other than the globalization pc mindset. You will see as a result in years to come civil war. I thank god I wont be here .[:(]
IP: Logged
Club_B00k_Crutchless Posted on 11/07/2019 21:15
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
"what is a matter with you ???"

Hey, gotta no respect...
IP: Logged
bnet Posted on 11/07/2019 21:17
Yaxley Lennon guilty of contempt jailed for 9 months

Report Message | Email Message To A Friend | Reply To Message 

 
but he was acquitted on appeal with that so it as no relevance unless to distract from the truth.
My beef is that all these lefties on here say anything they like, mostly untrue, they've picked bits they've heard and called it fact. When challenged they can never back it up, yet still hold it as the truth because thats what they want to be the truth. Look at Henry, no one can or should say things like he does and will never back it up because he can't. People like him are full of hate, as are most of the lefties on here, l know a couple of decent ones on here, l disagree with them but respect their views and there's no reason l can't challenge them. Its the lies that do me not the politics !
IP: Logged
Club_B00k_Crutchless Posted on 11/07/2019 21:19
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
introducing Muslimes?

The perpetrators of these awful crimes deserve locking up for a long time.

Do you really think SYL really cares about them? He's just using it to further his anti-Muslim agenda and whip up more Islamophobia.

Don't you find that a bit sick, using the suffering of these kids as a recruiting tool for his pathetic cause? Probably not
IP: Logged
bnet Posted on 11/07/2019 21:24
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
do you ever stop being a tv vat ?
IP: Logged
Deepcutfox Posted on 11/07/2019 21:25
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Sadly, db, in your post Islamic and Muslims could be replaced by Catholic and priests/nuns and, for the cover up, police and social services replaced by church authorities. Sex abuse blights a range of religions, not just Islam, but you would never think this listening to Yaxley-Lennon.
IP: Logged
StamFox Posted on 11/07/2019 21:31
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Deepcut, that is totally BS. Look at the fine job SYL did in exposing child abuse in his own group to see that he is perfectly on the level with no bias or agenda.

Oh

Hang on

Errrrrr
IP: Logged
TartanFox Posted on 11/07/2019 21:36
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
If we are going for whataboutery then Deepcut has nailed it.

What about all the noncing priests hiding behind the name of Jesus?

The whole point of the Huddersfield case is, they were going to jail. They’d been caught. Should they have been caught earlier, probably but that isn’t why SYL is in jail.

He’s in jail because he’s fcukin stupid at best, at worst he’s a fcukin stupid racist charlatan.
IP: Logged
Club_B00k_Crutchless Posted on 11/07/2019 21:40
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
All this shiite about him exposing the crimes is a smokescreen. He's not a journalist, as he tries to claim. proper journalists were there, and obeyed reporting restrictions.

In May 2017, he committed his first contempt of court. Robinson turned up at Canterbury Crown Court and filmed defendants in a grooming case. The judge said the filming could have derailed the trial. He sentenced Robinson to three months in prison, suspended for 18 months. But a year later Robinson was back, this time outside Leeds Crown Court, to do the same again.

He filmed for more than an hour, discussing a trial that was subject to reporting restrictions and approaching some of the defendants in confrontational scenes. The broadcast went out live to a Facebook audience of 10,000 viewers - and was watched 250,000 times overall. Robinson was arrested at the scene and the judge activated the Canterbury suspended sentence - and jailed him for another 10 months on top.

Robinson nearly derailed the Leeds trial after judges at the Old Bailey revealed what happened next. There were attempts by the grooming gang defendants to have the trial stopped on the basis that a jury could no longer reach a fair verdict. One of the men even managed to get a hearing at the Court of Appeal that could have led to him being freed.
IP: Logged
bnet Posted on 11/07/2019 21:47
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
There you go, "racist" i've ask many a time for evidence (in context) and never once as anyone brought any yet the word racist is chucked in without fail.

No whataboutery, hes was released after winning his appeal.

Deepcut as never nailed anything except bitter twisted stupidity.

In my opinion TR was mounting a crusade regarding the widespread rape,murder and abduction of little girls and highlighting it where ever he could as to make people aware of these peado gangs who are and where still committing these crimes while the authorities look the other way. Can you not see another side if you put away the hate for a minute ?

He did not effect the case, so lets not use whataboutery there either, if he didn't effect the case then what all the lefties having eppo's. Make the crime fit the person !
IP: Logged
dirtybollard Posted on 11/07/2019 21:51
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Deepcut you are right about abuse by the Catholic churches priests and Nuns, but drawing parallels changes nothing. A simple bit of homework would have told any politicians what happens when you allow mass immigration of people and their culture that is at odds with our way of life in the extreme. They have no intention of integrating, indeed looking at our way of life and culture as the infidel. I have no intention of respecting a religion with such an appalling human rights record and its record of degradation of women. Genital mutilations and arranged marriages. Indeed it should be every citizen's goal and right to challenge this abusive religion with is a blatent disregard for human rights and it's teachings of hate and suppression of homosexuals. Strangely enough in a civilized society that should challenge this evil religion, we actually do the opposite. Why aren't feminist groups shouting and protesting about the Buka, genital mutilations and forced marriages why aren't gay people openly challenging Islam on its teachings and intolerance towards them? I know the answer.
IP: Logged
Deepcutfox Posted on 11/07/2019 21:55
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
So, Bnet, when will Yaxley-Lennon be mounting a crusade outside Catholic places of worship? Don't recall reading/viewing any of these.

Could it be, heaven forbid, that this is a good example of his "racist" behaviour. White Catholics? He doesn't seem interested. Brown Muslims? Let's hit 'em with a mob of vigilantes.
IP: Logged
bnet Posted on 11/07/2019 21:57
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
You're embarrassing youself now.
IP: Logged
Club_B00k_Crutchless Posted on 11/07/2019 21:58
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
"why aren't gay people openly challenging Islam on its teachings and intolerance towards them?"

They might be a bit busy dwaling with the general intolerance and hatred they face on a daily basis from all directions without focusing on any particular group you cretinous weapon.
IP: Logged
TartanFox Posted on 11/07/2019 22:10
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
If he’s on a crusade why was he outside a crown court where they were already banged to rights and heading to jail? That battle was won, until he nearly fcuked it up.

Why is SYL never seen outside a mid-terrace dive in some sink Yorkshire town where these poor lassies are being exploited?

IP: Logged
bnet Posted on 11/07/2019 22:20
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
He was making news report videos, he was reporting.

Why does someone who tries to do something good that others don't like get told that he should fight all crimes equally ?

The widest actual evil crime in the UK is these muslim grooming gangs (this label waters what these animals actually do down), and it was and still is being covered up. Perhaps thats why he is making it the big issue, and perhaps hes right !
IP: Logged
TartanFox Posted on 12/07/2019 07:21
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
He wasn’t allowed to report, nor was the YEP, The S*n, Sky News any media outlet.

He was doing nobody any good. They gang you refer to wasn’t being covered up they had already been caught, charged and were facing jail. His actions nearly let these paedos off. How is that hard to understand?

He turns up outside court when the system has already stepped in and justice is being served, there is fcuk all reason for him to be there. That’s not doing good, that’s jumping on a bandwagon to score a point for yourself.

IP: Logged
bnet Posted on 12/07/2019 07:33
Yaxley Lennon guilty of contempt
Edited On: 12/07/2019 07:43
Report Message | Email Message To A Friend | Reply To Message 

 
but he won his appeal against that sentence so he wasn't guilty, the court said that so why do you twist it. The first case is over he won it, why keep bringing it up ?

His action never "nearly let the peado;s off" and you know it. If that was how to get out of a conviction every criminal in the country would arrange a press reporter outside of every court. Its an untruth !

By the way l understand it all very well, a lot more than most on here. All the haters constantly tell lies and distort the facts this is why l keep correcting you all. Rights right and all ways will be. I've been called everything and not one of these idiots can back up what they say about me, just mud slinging tossers. Anti-semite, islamaphobic, when l told that clown that l had jewish blood in my veins he came out with 'I'm not a racist i've got black friends" what have you got to say about that ?

Tartan, for you information he was outside the court to report on the outcome, he believed that it wouldn't get the air time it deserved because of the corrupt state run media. Now thats up to you if you think the British press are controlled and a propaganda outlet for our system, but he does and so do l.
IP: Logged
outfoxed Posted on 12/07/2019 08:56
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
"but he won his appeal against that sentence so he wasn't guilty, the court said that so why do you twist it."

Robinson was freed in August because of procedural failings that gave rise to unfairness, he wasn't freed because he wasn't guilty he was freed because procedures were not followed correctly when sentencing him. The court of appeal ordered him to face a new hearing.

"His action never "nearly let the peado;s off" and you know it."

Four days after Robinson was originally jailed for contempt defence lawyers launched an application to discharge the jury, a move that would have forced a lengthy retrial or ended the grooming case completely. Lawyers defending members of the gang argued that it was "inconceivable" that jurors had not seen Robinsons live stream which would prejudice them against their clients.

Judge Marson said "there has been a significant risk to this trial"

IP: Logged
Deepcutfox Posted on 12/07/2019 09:02
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Very good points, outfoxed. And Bnet accuses those who don't agree with him of twisting the truth. He seems pretty good at doing that himself.
IP: Logged
bnet Posted on 12/07/2019 09:47
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
come on then, name what truth ive twisted, see there you go again, lying.
IP: Logged
bnet Posted on 12/07/2019 09:54
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
All lies outfox
"but he won his appeal against that sentence so he wasn't guilty, the court said that so why do you twist it."

"Robinson was freed in August because of procedural failings that gave rise to unfairness, he wasn't freed because he wasn't guilty he was freed because procedures were not followed correctly when sentencing him. The court of appeal ordered him to face a new hearing."

SO HE WASN'T GUILTY THEN !!!!


"His action never "nearly let the peado;s off" and you know it."

Four days after Robinson was originally jailed for contempt defence lawyers launched an application to discharge the jury, a move that would have forced a lengthy retrial or ended the grooming case completely. Lawyers defending members of the gang argued that it was "inconceivable" that jurors had not seen Robinsons live stream which would prejudice them against their clients.

IF HIS HAD THE SLIGHTEST EFFECT ON THE CASE IT WOULD HAVE BEEN THROWN OUT OR A RETRIAL, IT WASN'T, SO HE DIDN'T PREJUDICE THE CASE.

Judge Marson said "there has been a significant risk to this trial"

AS ABOVE HE DIDN'T OR THE DEFENCE LAWYERS WOULD HAVE BEEN ALL OVER IT.

Keep it real !!
IP: Logged
foxinabox Posted on 12/07/2019 10:07
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
"Robinson was freed in August because of procedural failings that gave rise to unfairness, he wasn't freed because he wasn't guilty he was freed because procedures were not followed correctly when sentencing him. The court of appeal ordered him to face a new hearing."

SO HE WASN'T GUILTY THEN !!!!'

Yes, he was. Read your own post again and tell me how it can construed that he is not guilty. Particularly the bit that says 'he wasn't freed because he wasn't guilty'.

IP: Logged
bnet Posted on 12/07/2019 10:12
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
he wasn't guilty thats why they let him out, if he was guilty he would have stayed inside. Surely you can see that.
IP: Logged
outfoxed Posted on 12/07/2019 10:17
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Bnet, perhaps you can point me in the direction of somewhere, anywhere, that it says Tommy Robinson was found not guilty of contempt of court.
IP: Logged
bnet Posted on 12/07/2019 10:22
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
can you point to me where he was found guilty after the first lot. And what your point ?
IP: Logged
foxinabox Posted on 12/07/2019 10:30
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
But I can't do that. In English law (and the reporting of it) it is customary to refer to accused people as if they weren't guilty until it's proved they are. You might see this as hair-splitting, others see it as an important part of the law.

He was found guilty, they let him out on a technicality which doesn't mean he wasn't guilty, he was ordered to face a new hearing and it was confirmed how guilty he was. Hence the nine-month prison sentence. He wouldn't get that if he wasn't guilty.
IP: Logged
outfoxed Posted on 12/07/2019 10:33
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
You said he wasn't guilty and that's why they let him out, can you show me where it says he wasn't guilty?
IP: Logged
bnet Posted on 12/07/2019 10:36
Yaxley Lennon guilty of contempt
Edited On: 12/07/2019 10:37
Report Message | Email Message To A Friend | Reply To Message 

 
it doesn't mean he was guilty though does it. A technicality means it wasn't fare so you can't be guilty if a trial is deemed to have not followed the law.

If you looked at his case (not the bits you like) you will see it was totally bent. He wasn't allowed to plead he wasn't allowed access to a solicitor for a start, so you can not say he was guilty can you.

try being honest
IP: Logged
outfoxed Posted on 12/07/2019 10:37
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
I'll ask you again, can you show me anywhere that it says he wasn't guilty of contempt of court.

Anywhere.

Try being honest.
IP: Logged
foxinabox Posted on 12/07/2019 10:48
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
So if the Muslim grooming gangs had been let free on a technicality due to Tommy Robinson spreading his bile all over the internet, you would say 'fair enough, they're not guilty even though all the evidence seems to prove they are, my bad'.
IP: Logged
hackneyfox Posted on 12/07/2019 10:54
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Like trying to nail jelly.
IP: Logged
foxinabox Posted on 12/07/2019 10:57
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Bnet Simpson - 'It wasn't me'
IP: Logged
foxinabox Posted on 12/07/2019 11:21
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Can you show me where it says 'he wasn't allowed to plead he wasn't allowed access to a solicitor for a start'.

This seems an odd way for a trial to proceed, particularly the fact that he wasn't allowed to plead. I thought that to be guilty enough to warrant a thirteen-month sentence one would be allowed to say 'guilty' or 'not guilty' before a court.
IP: Logged
Deepcutfox Posted on 12/07/2019 11:25
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Bnet is just dancing on the head of a pin now that his arguments look more and more silly. I should give up, mate, you're getting nowhere.

And by the way: when will you and your hero Yaxley-Lennon be focusing on child abuse within the Catholic Church as well as Islam?
IP: Logged
bnet Posted on 12/07/2019 11:42
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
foxinthebox, how would they be freed on a technicality dur to TR, you know thats just rubbish don't.
If they were freed on a technicality and didn't get a fare trial, they should be release because they haven't faced a fare trial.
You keep saying he could have caused them to be released, he didn't and l don't think he could have, but it doesn't matter because it didn't happen so its just you lot muddying the waters, get the facts straight then you will see the truth whether you like it or not, it'll be not !

This is also hypothetical so why don't you deal with facts.

Hackney, you know you deliberately posted a didhonest post, why ? You never read my reply or just ignored it ?
IP: Logged
outfoxed Posted on 12/07/2019 11:45
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Ok, I'll ask you a third time.

Can you show me anywhere that it says he wasn't guilty of contempt of court.

Anywhere.

Try being honest.
IP: Logged
bnet Posted on 12/07/2019 11:47
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Deepcut, you are just plain stupid.
Read your posts back, have a look in the mirror and you will see a t vv att looking back. Oh by the way it'll be you, l thought l might need to explain how mirrors work to you as there's not much that you understand.
IP: Logged
hackneyfox Posted on 12/07/2019 11:56
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Sorry Bnet which one of my replies was dishonest and why?
IP: Logged
bnet Posted on 12/07/2019 11:57
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
His jobs, surely i've made that clear, you are trying to mislead and you know it.
IP: Logged
bnet Posted on 12/07/2019 12:01
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
l was gonna say, do your own research but i've made the effort for you outfoxed. I even picked the BBC as you trust them instead of more damning reports.

Link: NOT GUILTY- CLEAR NOW
IP: Logged
outfoxed Posted on 12/07/2019 12:15
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Nowhere in that link does it say he was found not guilty of contempt.

Now who’s bending the truth Bnet.

It says he was freed on appeal due to procedures not being followed.

It does not say not guilty.

Your stupidity is a thing of beauty to watch.
IP: Logged
Deepcutfox Posted on 12/07/2019 12:41
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Bnet: 10/10 for persistence; 0/10 for making any sense.

As your abuse level rises, it's a sure sign that you have lost the argument.

Any chance of a reply to my query about child abuse within the Catholic Church?
IP: Logged
Drew-Peacock Posted on 12/07/2019 12:49
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
The Catholic church has been infiltrated by Muslims
IP: Logged
hackneyfox Posted on 12/07/2019 12:58
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
bnet
Try replying in the correct thread[;)]
IP: Logged
hackneyfox Posted on 12/07/2019 13:00
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
bnet
In the other thread I've put a link to a BBC piece today where it clearly states how his solicitors were paid for.
That would be the solicitors he was denied???
IP: Logged
Club_B00k_Crutchless Posted on 12/07/2019 13:36
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Don't tell him that Drewpy, his head will explode. He's clearly insane.
IP: Logged
StamFox Posted on 12/07/2019 13:38
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
A quick single through the covers and that’s the 200 up.
IP: Logged
hackneyfox Posted on 12/07/2019 15:01
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Thanks one and all.
IP: Logged
bnet Posted on 12/07/2019 17:18
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
outfox, it doesn't say guilty either, but as you should know everyone is innocent until proven guilty, he wasn't was he so you're dragging out you defeat. You keep twisting the truth and i'll keep exposing you, don't you worry about that !
IP: Logged
outfoxed Posted on 12/07/2019 17:30
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
So he’s not been found guilty of contempt of court then?

Exposing me, ha ok mate.
IP: Logged
bnet Posted on 12/07/2019 17:39
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
he was wrongly found guilty of contempt of court, thats why he was released, come on now Ted !

Dreams v Reality.
IP: Logged
bnet Posted on 12/07/2019 17:51
Yaxley Lennon guilty of contempt
Edited On: 12/07/2019 18:07
Report Message | Email Message To A Friend | Reply To Message 

 
l've answered in the other thread Hackney and what you have said is another lie.


you will slag this off because doesn't say what you want, this is from an unbiassed news report .

Link: can't wait for you lot the abuse the author etc
IP: Logged
Deepcutfox Posted on 12/07/2019 18:07
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
And now he has rightly been found guilty of contempt of court and banged up. All's well that ends well.
IP: Logged
TheCraftyOldFox Posted on 12/07/2019 18:14
Yaxley Lennon guilty of contempt
Edited On: 12/07/2019 18:28
Report Message | Email Message To A Friend | Reply To Message 

 
Ends well ? ... Like Sarah Champion ? ... For speaking the 100% truth ....

Very much unlike Labour MP Naz Shah and her "Those abused girls in Rotherham and elsewhere just need to shut their mouths. For the good of diversity" .... who continues to say and state exactly what she likes without any intervention, whatsoever .... Why hasn't she been banged up ? ....

Utter filth .... disgusting and vile ..... That's today's society ....
IP: Logged
Deepcutfox Posted on 12/07/2019 20:07
Yaxley Lennon guilty of contempt

Report Message | Email Message To A Friend | Reply To Message 

 
Crafty, the only way that the girls involved in the sex abuse cases can, hopefully, get any closure is by the perpetrators of their crimes being apprehended, put before the courts, found guilty, sentenced and imprisoned.

What will not help them is a bunch of vigilantes, led by an untrustworthy chancer, whose actions put in jeopardy the successful conclusion of a trial.

The answer to all sex abuse cases is to follow the rule of law not let it by hijacked by mob rule.
IP: Logged
bnet Posted on 13/07/2019 04:45
Yaxley Lennon guilty of contempt
Edited On: 13/07/2019 06:43
Report Message | Email Message To A Friend | Reply To Message 

 
shut up you prik.

You really do talk sh1yte.

Link: Racist eh ! you w a n k e r
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103